
;	Macro Key: <WindowsDir>, <ScannerDir>, <ProgramFilesDir>, <CommonFilesDir>
;	The patch program defines two macro key to indicate where are the windows path and scanner path
;	You can put these macro keys in which you want them to be replaced by the paths.
;	<WindowsDir>		where the Windows is
;	<ProgramFilesDir>	where the Program Files path is
;	<CommonFilesDir>	where the Common FIles path is
;	<CommonProgramsDir>
;	<CommonStartupDir>
;	<ShellFolderName>
;	<SourceDir>
;	<WinSysDir>	where the "Windows\System32" is

[LaunchAP]
LaunchAPEnable=1
;LaunchAPEnable always is 0 if command line is "S" or "s"
AP=Install.exe
;1. If AP is empty then launch "Install.exe" .
;2. If "Install.exe" not found then launch "Setup.exe".
RestartWIA=1
Silent Mode=1

[CopyFile_98]
MaxFileNumber=0
1=64.txt, <WinSysDir>\wiatest64.txt

[CopyFile_XP]
MaxFileNumber=11
1=WIA05.dll, <WinSysDir>\WIA65F05.dll
2=WIA05.dll, <WinSysDir>\WIA65J05.dll
3=WIA05.dll, <WinSysDir>\WIA69D05.dll
4=WIA05.dll, <WinSysDir>\WIA69K05.dll
5=WIA05.dll, <WinSysDir>\WIAK1405.dll
6=WIA05.dll, <WinSysDir>\WIA69105.dll
7=WIA05.dll, <WinSysDir>\WIA69405.dll
8=WIA05.dll, <WinSysDir>\WIA69505.dll
9=WIA05.dll, <WinSysDir>\WIA69605.dll
10=WIA05.dll, <WinSysDir>\WIA29105.dll
11=WIA05.dll, <WinSysDir>\WIA29205.dll

[CopyFile_Vista]
MaxFileNumber=26
1=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_65F_x64.dll
2=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_65J_x64.dll
3=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_69D_x64.dll
4=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_69K_x64.dll
5=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_K14_x64.dll
6=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_691_x64.dll
7=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_694_x64.dll
8=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_695_x64.dll
9=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_696_x64.dll
10=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_291_x64.dll
11=PkWiaDrv20_x64.dll, <WinSysDir>\PkWiaDrv20_292_x64.dll
12=PkSegFilter_x64.dll, <WinSysDir>\PkSegFilter_x64.dll
13=PkImgFilter_x64.dll, <WinSysDir>\PkImgFilter_x64.dll
14=PkWiaError_x64.dll, <WinSysDir>\PkWiaError_x64.dll
15=PkWiaScanUI_x64.dll, <WinSysDir>\PkWiaScanUI_x64.dll
16=PkWiaDrv20_65F_x64.ini, <WinSysDir>\PkWiaDrv20_65F_x64.ini
17=PkWiaDrv20_65J_x64.ini, <WinSysDir>\PkWiaDrv20_65J_x64.ini
18=PkWiaDrv20_69D_x64.ini, <WinSysDir>\PkWiaDrv20_69D_x64.ini
19=PkWiaDrv20_69K_x64.ini, <WinSysDir>\PkWiaDrv20_69K_x64.ini
20=PkWiaDrv20_K14_x64.ini, <WinSysDir>\PkWiaDrv20_K14_x64.ini
21=PkWiaDrv20_691_x64.ini, <WinSysDir>\PkWiaDrv20_691_x64.ini
22=PkWiaDrv20_694_x64.ini, <WinSysDir>\PkWiaDrv20_694_x64.ini
23=PkWiaDrv20_695_x64.ini, <WinSysDir>\PkWiaDrv20_695_x64.ini
24=PkWiaDrv20_696_x64.ini, <WinSysDir>\PkWiaDrv20_696_x64.ini
25=PkWiaDrv20_291_x64.ini, <WinSysDir>\PkWiaDrv20_291_x64.ini
26=PkWiaDrv20_292_x64.ini, <WinSysDir>\PkWiaDrv20_292_x64.ini

